xpswmm/xpstorm Resource Center xps

Versions Compared

Key

  • This line was added.
  • This line was removed.
  • Formatting was changed.

For information about the licensing change, please refer to the FAQ page. If you need access to legacy versions of XPSWMM/XPSTORM, you’ll you will need a dongle for versions 2020 and earlier.

To switch from the a dongle to a Thales License, please check the available license bundles in the list below, if . If your existing dongle license is included, send in your request for a free upgrade. If you your existing bundle is not included, please contact support@innovyze.com for more information.

...